
#stacks_out_2237 {
	width: 93%;
}

#stacks_in_2239 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_2241 {
	margin: 10px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_2243 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_2243 .stacks_right {
	float:right;
	width:47%;
}
#stacks_in_2243 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_2250 {
	margin: 26px 0px 0px 0px;
}

#stacks_in_2252 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_2252 .stacks_right {
	float:right;
	width:63%;
}
#stacks_in_2252 {
	padding: 12px 12px 12px 0px;
}
